> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Distribution Reminder Notification

> Emails a token distribution reminder to the given employee users with request-supplied payroll figures.

Not available to API keys.

## OpenAPI

````yaml api-reference/openapi.json POST /stablecoin-payroll/send-distribution-reminder-notification
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/send-distribution-reminder-notification:
    post:
      operationId: sendDistributionReminderNotification
      summary: Send Distribution Reminder Notification
      description: >-
        Emails a token distribution reminder to the given employee users with
        request-supplied payroll figures.


        Not available to API keys.
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/SendDistributionReminderNotificationRequest'
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: >-
                  #/components/schemas/SendDistributionReminderNotificationResponse
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    SendDistributionReminderNotificationRequest:
      type: object
      properties:
        payrollID:
          type: string
          format: uuid
        payDate:
          type: string
          format: date-time
        cutoffDate:
          type: string
          format: date-time
        totalTokenAmount:
          type: number
          minimum: 0
        currency:
          type: string
          minLength: 1
          maxLength: 20
        employeeUserIDs:
          type: array
          items:
            type: string
            format: uuid
          maxItems: 5000
      required:
        - payrollID
        - payDate
        - cutoffDate
        - totalTokenAmount
        - currency
        - employeeUserIDs
    SendDistributionReminderNotificationResponse:
      type: object
      properties:
        success:
          type: boolean
        message:
          type: string
        emailsSent:
          type: integer
      required:
        - success
        - message
        - emailsSent
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
